* {

    box-sizing: border-box;

}



html {

    scroll-behavior: smooth !important;

}



body {

    font-family: "Mulish", sans-serif !important;

    font-weight: 400;

}



ol,

ul {

    list-style: none;

}



a {

    text-decoration: none;

}



.page-inner {

    max-width: 1516px;

    margin: 0 auto;

}



.studio {

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

}



.studio-wrap {

    max-width: 1007px;

    margin: 0 auto;

    padding-top: 100px;

    padding-bottom: 100px;

}



.studio-wrap h2 {

    color: #fff;

    font-size: 48px;

    font-weight: 700;

    line-height: 44px;

    text-align: center;

    margin-bottom: 48px;

}



.studio-controls {

    display: flex;

    align-items: center;

    justify-content: center;

    gap: 48px;

}



.studio-controls a {

    padding: 12px 57px;

    border-radius: 10px;

    font-size: 22px;

    font-weight: 600;

    line-height: 26px;

    letter-spacing: -0.12px;

    color: #000;

    background-color: #FFC600;

    border: 1px solid #FFC600;

    transition: all .3s;

}



.studio-controls a:hover {

    background-color: transparent;

    color: #fff;

    transition: all .3s;

}



button {

    padding: 12px 57px;

    border-radius: 10px;

    font-size: 22px;

    font-weight: 600;

    line-height: 26px;

    letter-spacing: -0.12px;

    color: #000;

    background-color: #FFC600;

    border: 1px solid #FFC600;

    transition: all .3s;

}



button:hover {

    background-color: transparent;

    color: #fff;

    transition: all .3s;

}



.but_transp {

    background-color: transparent;

    color: #fff;

    transition: all .3s;

}



.but_transp:hover {

    background-color: #FFC600;

    color: #000;

    transition: all .3s;

}



.we {

    background: #09090B;

    color: #fff;

}



.we-wrap {

    display: flex;

    padding-top: 60px;

    padding-bottom: 60px;

}



.we-info {

    margin-right: 48px;

}



.we-info h2 {

    font-size: 48px;

    font-weight: 700;

    margin: 0;

    padding: 0;

    margin-bottom: 8px;

    line-height: 60px;

    color: #fff;

}



.yel_bord {

    display: block;

    width: 96px;

    height: 4px;

    background: #FFC600;

    margin-bottom: 24px;

}



.we-info_content p {

    font-size: 16px;

    font-weight: 400;

    line-height: 26px;

    text-align: left;

    margin-bottom: 5px;

    color: #fff;

}



.we-info_content ul {

    list-style: disc;

    padding-left: 20px;

    margin-top: 5px;

    margin-bottom: 5px;

}



.we-info_content ul li {

    font-size: 16px;

    font-weight: 400;

    line-height: 21px;

    text-align: left;

    margin-bottom: 0;

}



.we-banner img {

    min-width: 510px;

    width: 510px;

    max-width: 510px;

    border-radius: 10px;

    object-fit: cover;

}



.advantages {

    background-color: #000000;

    color: #fff;

}



.advantages-wrap {

    padding-top: 60px;

    padding-bottom: 77px;

}



.advantages-wrap h2 {

    font-size: 48px;

    font-weight: 700;

    line-height: 48px;

    margin-bottom: 16px;

    text-align: center;

    color: #fff;

}



.advantages-wrap .yel_bord {

    margin: 0 auto;

    margin-bottom: 48px;

}



.advantages-cards {

    display: flex;

    gap: 24px;

    flex-wrap: wrap;

}



.advantages-cards_item {

    width: 361px;

    max-width: 361px;

    background-color: #27272A;

    border-radius: 10px;

    padding: 28px 20px;

    text-align: center;

}



.card-item_icon {

    padding: 16px;

    width: 64px;

    height: 64px;

    background: rgba(255, 255, 255, 0.1);

    border-radius: 50%;

    margin: 0 auto;

    margin-bottom: 18px;

}



.advantages-cards_item span {

    display: block;

    font-weight: 600;

    font-size: 20px;

    min-height: 57px;

    margin-bottom: 18px;

}



.advantages-cards_item p {

    margin: 0;

    font-weight: 400;

    font-size: 16px;

    color: #fff;

    opacity: 0.6;

}



.uslugi {

    background: #09090B;

    color: #fff;

}



.uslugi-wrap {

    padding-top: 60px;

    padding-bottom: 60px;

}



.uslugi-wrap h2 {

    font-size: 48px;

    font-weight: 700;

    line-height: 48px;

    margin-bottom: 16px;

    text-align: center;

    color: #fff;

}



.uslugi-wrap .yel_bord {

    margin: 0 auto;

    margin-bottom: 48px;

}



.uslugi-cards {

    display: flex;

    flex-wrap: wrap;

    gap: 24px;

    margin-bottom: 48px;

}



.uslugi-card_info {

    display: flex;

    flex-direction: column;

    height: 100%;

}



.uslugi-cards_item {

    display: flex;

    padding: 30px 32px 30px 25px;

    background-color: #27272A;

    border-radius: 10px;

    width: 50%;

    max-width: 746px;

}



.uslugi-card_info h3 {

    color: #fff;

    font-size: 24px;

    font-weight: 600;

    line-height: 28px;

    margin-bottom: 18px;

}



.uslugi-card_info p {

    color: #fff;

    font-size: 16px;

    line-height: 18px;

    font-weight: 400;

    margin-bottom: 18px;

    min-height: 144px;

}



.uslugi-card_banner {

    margin-right: 25px;

}



.uslugi-card_banner img {

    min-width: 298px;

    max-width: 298px;

    border-radius: 10px;

    object-fit: cover;

}



.uslugi-wrap .but_yellow {

    display: block;

    padding: 12px 57px;

    border-radius: 10px;

    font-size: 22px;

    font-weight: 600;

    line-height: 26px;

    letter-spacing: -0.12px;

    color: #000;

    background-color: #FFC600;

    border: 1px solid #FFC600;

    transition: all .3s;

    text-align: center;

    margin: 0 auto;

    max-width: fit-content;

}



.uslugi-info_bottom {

    display: flex;

    align-items: center;

    justify-content: space-between;

    margin-top: auto;

}



.link_but {

    background-color: transparent;

    color: #fff;

    padding: 0;

    border: none;

    font-size: 16px;

    font-weight: 600;

}



.link_but:hover svg {

    transition: all .3s;

    margin-left: 4px;

}



.link_but svg {

    margin-left: 8px;

    transition: all .3s;

}



.uslugi-info_bottom .cost {

    padding: 5px 15px;

    background-color: #FFC600;

    color: #000;

    border-radius: 5px;

}



.uslugi-info_bottom .cost p {

    margin-bottom: 0;

    font-size: 24px;

    font-weight: 700;

    line-height: 28px;

    color: #000;

    min-height: fit-content;

}



.why {

    background-size: cover;

    background-repeat: no-repeat;

    background-position: center center;

    color: #fff;

}



.why-wrap {

    padding-top: 60px;

    padding-bottom: 60px;

}



.why-wrap h2 {

    font-size: 48px;

    font-weight: 700;

    line-height: 48px;

    margin-bottom: 16px;

    text-align: center;

    color: #fff;

}



.why-wrap .yel_bord {

    margin: 0 auto;

    margin-bottom: 48px;

}



.why-cards {

    display: flex;

    flex-wrap: wrap;

    gap: 24px;

}



.why-cards_item {

    width: 33%;

    max-width: 489px;

    padding: 28px 20px;

    background-color: #27272A;

    border-radius: 10px;

    text-align: center;

}



.why-cards_item h3 {

    font-size: 24px;

    color: #FFC600;

    line-height: 28px;

    font-weight: 700;

    margin-bottom: 18px;

}



.why-cards_item p {

    margin-bottom: 0;

    font-size: 16px;

    line-height: 24px;

    color: #fff;

    opacity: 0.6;

}



.feed {

    background-color: #000;

    color: #fff;

}



.feed-wrap {

    padding-top: 60px;

}



.feed-wrap h2 {

    font-size: 48px;

    font-weight: 700;

    line-height: 48px;

    margin-bottom: 16px;

    text-align: center;

    color: #fff;

}



.feed-wrap .yel_bord {

    margin: 0 auto;

    margin-bottom: 48px;

}



.feed-cards_item {

    width: 25%;

    max-width: 371px;

    padding: 24px 24px 32px 24px;

    background-color: #27272A;

    border-radius: 10px;

}



.feed-cards_banner {

    margin-bottom: 30px;

}



.feed-cards_banner img {

    width: 320px;

    max-width: 320px;

    min-height: 344px;

    max-height: 344px;

    border-radius: 5px;

    object-fit: cover;

}



.feed-cards_item p {

    margin-bottom: 0;

    font-size: 16px;

    font-weight: 400;

    font-style: italic;

    line-height: 21px;

    color: #fff;

}



.feed-cards_item p:nth-child(3) {

    min-height: 235px;

}



.question {

    background-color: #09090B;

    color: #fff;

}



.question-wrap {

    padding-top: 54px;

    padding-bottom: 54px;

    display: flex;

    gap: 78px;

}



.question-wrap h2 {

    font-size: 48px;

    font-weight: 700;

    line-height: 48px;

    margin-bottom: 16px;

    text-align: left;

    color: #fff;

}



.question-wrap .yel_bord {

    margin-bottom: 48px;

}



.question-wrap img {

    width: 664px;

    max-width: 664px;

    max-height: 578px;

    object-fit: cover;

}



.question-content .accordion {

    --bs-accordion-color: #fff;

    --bs-accordion-bg: #27272A;

    --bs-accordion-btn-color: #fff;

    --bs-accordion-active-color: #000;

    --bs-accordion-active-bg: #FFC600;

    --bs-accordion-btn-focus-box-shadow: none;

    outline: none;

}



.question-content .accordion-item {

    width: 771px;

    background-color: #27272A;

    margin-bottom: 16px;

    border: none;

    border-radius: 10px;

}



.question-content .accordion-item:last-child {

    margin-bottom: 0;

}



.question-content .accordion-item h2 {

    font-size: 18px;

    font-weight: 600;

    line-height: 28px;

    color: #fff;

    margin-bottom: 0;

}





.accordion-button::after {

    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPHBhdGggZD0iTTAuODM5ODQ0IDAuODM5ODQ0TDUuODc2NTkgNS44NzY1OUwxMC45MTMzIDAuODM5ODQ0IiBzdHJva2U9IiNGRkM2MDAiIHN0cm9rZS13aWR0aD0iMS42Nzg5MiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiAvPgo8L3N2Zz4=");

    width: 20px;

    height: 20px;

    background-size: auto;

    background-position: center;

}



.accordion-flush>.accordion-item>.accordion-header .accordion-button,

.accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {

    border-radius: 10px;

}



.question-content .accordion-item .accordion-button {

    padding: 24px;

    font-size: 18px;

    font-weight: 600;

    line-height: 28px;

    background-color: #18181B;

    color: #fff;

}



.accordion-button:not(.collapsed) {

    box-shadow: none;

}



.accordion-body p {

    color: #fff;

}



.inst {

    background-color: #000;

    color: #fff;

}



.inst-wrap {

    padding-top: 60px;

}



.inst-wrap h2 {

    font-size: 48px;

    font-weight: 700;

    line-height: 48px;

    margin-bottom: 16px;

    text-align: center;

    color: #fff;

}



.inst-wrap .yel_bord {

    margin: 0 auto;

    margin-bottom: 48px;

}



.inst-cards_item {

    width: 25%;

    max-width: 361px;

    margin-right: 24px !important;



}



.inst-cards_item img {

    width: 361px;

    max-width: 361px;

    object-fit: cover;

}



.swiper-wrapper {

    padding-bottom: 60px;

}



.swiper-horizontal>.swiper-pagination-bullets,

.swiper-pagination-bullets.swiper-pagination-horizontal,

.swiper-pagination-custom,

.swiper-pagination-fraction {

    bottom: 4%;

}



.swiper-button-next,

.swiper-button-prev svg {

    fill: #FFC600 !important;

}



.swiper-button-next,

.swiper-button-prev {

    color: #FFC600;

}



.swiper-pagination-bullet {

    background: #fff;

}



.swiper-pagination-bullet-active {

    background: #FFC600;

}



.mapc {

    background-color: #09090B;

    color: #fff;

}



.mapc-wrap {

    padding-top: 55px;

    padding-bottom: 55px;

}



.mapc-content {

    display: flex;

}



.mapc-cards {

    width: 541px;

}



.mapc-cards h2 {

    color: #fff;

}



.mapc-location {

    width: 100%;

}



.mapc-cards_item {

    display: flex;

    margin-bottom: 24px;

}



.mapc-cards_icon {

    width: 48px;

    height: 48px;

    padding: 12px;

    background-color: #27272A;

    border-radius: 10px;

    margin-right: 16px;

}



.mapc-card_info p,

.mapc-card_info a {

    color: #fff;

    opacity: 0.7;

    font-size: 16px;

    font-weight: 400;

    line-height: 24px;

    text-align: left;

    margin-bottom: 0;

}

.sales-banner {
    display: block;
    margin-top: 100px;
}

.sales-banner img{
    width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.sales-banner-mob {
    display: none;
    margin-top: 80px;
}

.sales-banner-mob img {
    width: 100%;
    max-height: 100%;
    object-fit: cover;
}




@media (max-width: 1199px) {

    /* <1200 */

}



@media (max-width: 991px) {

    /* <992  */

}



@media (max-width: 767px) {

    .studio-wrap {

        max-width: 100%;

        padding-top: 50px;

        padding-bottom: 50px;

        padding-left: 30px;

        padding-right: 30px;

    }



    .studio-wrap h2 {

        font-size: 30px;

        line-height: 36px;

        margin-bottom: 25px;

    }



    .studio-controls {

        flex-direction: column;

        gap: 24px;

    }



    button {

        width: 100%;

        padding: 4px;

        font-size: 18px;

    }



    .we-wrap {

        flex-direction: column;

        padding: 30px;

    }



    .we-info {

        margin-right: 0;

        margin-bottom: 15px;

    }



    .we-info h2 {

        font-size: 36px;

        text-align: center;

        margin-bottom: 0px;

    }



    .yel_bord {

        margin: 0 auto;

        margin-bottom: 10px;

    }



    .we-banner img {

        width: 100%;

    }



    .advantages-wrap {

        padding: 30px;

    }



    .advantages-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

    }



    .advantages-wrap .yel_bord {

        margin-bottom: 20px;

    }



    .uslugi-wrap {

        padding: 30px;

    }



    .uslugi-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

    }



    .uslugi-wrap .yel_bord {

        margin-bottom: 20px;

    }



    .uslugi-cards {

        margin-bottom: 25px;

    }



    .uslugi-cards_item {

        width: 100%;

        max-width: 100%;

        flex-direction: column;

    }



    .uslugi-card_banner {

        margin-right: 0;

        width: 100%;

        margin-bottom: 10px;

    }



    .uslugi-card_banner img {

        width: 100%;

    }



    .uslugi-card_info h3 {

        font-size: 20px;

        font-weight: 700;

    }



    .uslugi-card_info p {

        font-size: 13px;

        margin-bottom: 10px;

    }



    .cost {

        padding: 5px 8px;

    }



    .uslugi-info_bottom .cost p {

        font-size: 16px;

    }



    .link_but {

        width: 50%;

    }



    .why-wrap {

        padding: 30px;

    }



    .why-cards {

        flex-direction: column;

    }



    .why-cards_item {

        width: 100%;

    }



    .why-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

    }



    .why-wrap .yel_bord {

        margin-bottom: 20px;

    }



    .why-cards_item h3 {

        font-size: 18px;

    }



    .feed-wrap {

        padding-top: 30px;

        padding-left: 30px;

        padding-right: 30px;

    }



    .feed-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

    }



    .feed-wrap .yel_bord {

        margin-bottom: 20px;

    }



    .feed-cards_item {

        margin-right: 0 !important;

    }



    .feed-cards_banner img {

        width: 100%;

    }



    .swiper-wrapper {

        padding-bottom: 30px;

    }



    .swiper-horizontal>.swiper-pagination-bullets,

    .swiper-pagination-bullets.swiper-pagination-horizontal,

    .swiper-pagination-custom,

    .swiper-pagination-fraction {

        bottom: 0%;

    }



    .question-wrap {

        flex-direction: column-reverse;

        padding: 30px;

    }



    .question-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

        text-align: center;

    }



    .question-wrap .yel_bord {

        margin: 0 auto;

        margin-bottom: 20px;

    }



    .question-wrap img {

        width: 100%;

        max-width: 100%;

    }



    .question-content .accordion-item {

        width: 100%;

    }



    .inst-wrap {

        padding-top: 30px;

        padding-left: 30px;

        padding-right: 30px;

    }



    .inst-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

    }



    .inst-wrap .yel_bord {

        margin-bottom: 20px;

    }



    .inst-cards_item {

        width: 100% !important;

        max-width: 100% !important;

        margin-right: 0 !important;

    }



    .inst-cards_item img {

        width: 100% !important;

        max-width: 100% !important;

    }



    .mapc-wrap {

        padding: 30px;

    }



    .mapc-content {

        flex-direction: column;

    }

    .sales-banner {
        display: none;
    }

    .sales-banner-mob {
        display: block;
        margin-top: 80px;
    }

}



@media (max-width: 575px) {

    .studio-wrap {

        max-width: 100%;

        padding-top: 50px;

        padding-bottom: 50px;

        padding-left: 30px;

        padding-right: 30px;

    }



    .studio-wrap h2 {

        font-size: 30px;

        line-height: 36px;

        margin-bottom: 25px;

    }



    .studio-controls {

        flex-direction: column;

        gap: 24px;

    }



    button {

        width: 100%;

        padding: 4px;

        font-size: 18px;

    }



    .we-wrap {

        flex-direction: column;

        padding: 30px;

    }



    .we-info {

        margin-right: 0;

        margin-bottom: 15px;

    }



    .we-info h2 {

        font-size: 36px;

        text-align: center;

        margin-bottom: 0px;

    }



    .yel_bord {

        margin: 0 auto;

        margin-bottom: 10px;

    }



    .we-banner img {

        width: 100%;

    }



    .advantages-wrap {

        padding: 30px;

    }



    .advantages-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

    }



    .advantages-wrap .yel_bord {

        margin-bottom: 20px;

    }



    .uslugi-wrap {

        padding: 30px;

    }



    .uslugi-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

    }



    .uslugi-wrap .yel_bord {

        margin-bottom: 20px;

    }



    .uslugi-cards {

        margin-bottom: 25px;

    }



    .uslugi-cards_item {

        width: 100%;

        max-width: 100%;

        flex-direction: column;

    }



    .uslugi-card_banner {

        margin-right: 0;

        width: 100%;

        margin-bottom: 10px;

    }



    .uslugi-card_banner img {

        width: 100%;

    }



    .uslugi-card_info h3 {

        font-size: 20px;

        font-weight: 700;

    }



    .uslugi-card_info p {

        font-size: 13px;

        margin-bottom: 10px;

    }



    .cost {

        padding: 5px 8px;

    }



    .uslugi-info_bottom .cost p {

        font-size: 16px;

    }



    .link_but {

        width: 50%;

    }



    .why-wrap {

        padding: 30px;

    }



    .why-cards {

        flex-direction: column;

    }



    .why-cards_item {

        width: 100%;

    }



    .why-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

    }



    .why-wrap .yel_bord {

        margin-bottom: 20px;

    }



    .why-cards_item h3 {

        font-size: 18px;

    }



    .feed-wrap {

        padding-top: 30px;

        padding-left: 30px;

        padding-right: 30px;

    }



    .feed-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

    }



    .feed-wrap .yel_bord {

        margin-bottom: 20px;

    }



    .feed-cards_item {

        margin-right: 0 !important;

    }



    .feed-cards_banner img {

        width: 100%;

    }



    .swiper-wrapper {

        padding-bottom: 30px;

    }



    .swiper-horizontal>.swiper-pagination-bullets,

    .swiper-pagination-bullets.swiper-pagination-horizontal,

    .swiper-pagination-custom,

    .swiper-pagination-fraction {

        bottom: 0%;

    }



    .question-wrap {

        flex-direction: column-reverse;

        padding: 30px;

    }



    .question-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

        text-align: center;

    }



    .question-wrap .yel_bord {

        margin: 0 auto;

        margin-bottom: 20px;

    }



    .question-wrap img {

        width: 100%;

        max-width: 100%;

    }



    .question-content .accordion-item {

        width: 100%;

    }



    .inst-wrap {

        padding-top: 30px;

        padding-left: 30px;

        padding-right: 30px;

    }



    .inst-wrap h2 {

        font-size: 36px;

        line-height: 38px;

        margin-bottom: 5px;

    }



    .inst-wrap .yel_bord {

        margin-bottom: 20px;

    }



    .inst-cards_item {

        width: 100% !important;

        max-width: 100% !important;

        margin-right: 0 !important;

    }



    .inst-cards_item img {

        width: 100% !important;

        max-width: 100% !important;

    }



    .mapc-wrap {

        padding: 30px;

    }



    .mapc-content {

        flex-direction: column;

    }

        .sales-banner {
        display: none;
    }

    .sales-banner-mob {
        display: block;
        margin-top: 80px;
    }

}